# Uses of Enum
org.apache.sling.launchpad.testservices.exported.TestEnum

Packages that use TestEnum
Package
Description
org.apache.sling.launchpad.testservices.exported

## Uses of TestEnum in org.apache.sling.launchpad.testservices.exported

Methods in org.apache.sling.launchpad.testservices.exported that return TestEnum
Modifier and Type
Method
Description
`static TestEnum`
TestEnum.`parse(String str)`
`static TestEnum`
TestEnum.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static TestEnum[]`
TestEnum.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.